{% extends "base.html"%}

{% block content %}
    <main class="center-text-view">
        <form method="post">    
            {% csrf_token %}
            <p>Are you sure you want to delete?</p>
            <input type="submit" value="Yes" name="will_delete">
        </form>
    </main>
  {% endblock content%}